.pager{position:absolute;bottom:10px;right:10px;z-index:999;}
.pager a{width:10px;height:10px;margin:5px;display:block;background:#e0e0e0;float:left;text-indent:-9999px;border-radius:20px;background:#f2f6f8;background-image:linear-gradient(bottom, #d5d5d5 21%, #ffffff 61%);background-image:-o-linear-gradient(bottom, #d5d5d5 21%, #ffffff 61%);background-image:-moz-linear-gradient(bottom, #d5d5d5 21%, #ffffff 61%);background-image:-webkit-linear-gradient(bottom, #d5d5d5 21%, #ffffff 61%);background-image:-ms-linear-gradient(bottom, #d5d5d5 21%, #ffffff 61%);background-image:-webkit-gradient(linear,
left bottom,
left top,
color-stop(0.21, #d5d5d5),
color-stop(0.61, #ffffff));}
.pager a.activeSlide{background:#000;background:#f2f6f8;background-image:linear-gradient(bottom, #000000 21%, #222222 61%);background-image:-o-linear-gradient(bottom, #000000 21%, #222222 61%);background-image:-moz-linear-gradient(bottom, #000000 21%, #222222 61%);background-image:-webkit-linear-gradient(bottom, #000000 21%, #222222 61%);background-image:-ms-linear-gradient(bottom, #000000 21%, #222222 61%);background-image:-webkit-gradient(linear,
left bottom,
left top,
color-stop(0.21, #000000),
color-stop(0.61, #222222));}
